@font-face {
	font-family: 'Montserrat-Medium';
	src: url('../fonts/Montserrat-Medium.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserrat-ultralight';
	src: url('../fonts/montserrat-ultralight.ttf');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'montserrat-ultralight';
	font-size: 14px;
	line-height:1.7;
	color: #fff;
	background-color: #000000;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover, a:focus {
	color: #fff;
	text-decoration: none;
}
.text-black {
	color:#000;
}
p {
	margin-bottom:0px;
}
ol, ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.font-mm {
	font-family:'Montserrat-Medium';
}
header.pixinav * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	list-style: none;
	text-decoration: none;
}
header.pixinav {
	padding: 50px 0;
	position: relative;
	width: 100%;
}
.brand-logo {
	float: left;
}
.brand-logo img {
	display: block;
	line-height: 97px;
	width:142px;
}
.nav-wrapper {
	float: right;
	position: relative;
	text-align:right;
}
.nav-wrapper .care-logo {
	padding-bottom:24px;
	cursor:pointer;
}
.nav-wrapper .care-logo img {
	width:59px;
	line-height: 57px;
}
.nav-wrapper .contact_text {
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	cursor:pointer;
}
.main {
	margin-bottom:100px;
}
.main-img img {
	width:100%;
}
.introduction-section {
	padding-top:100px;
	padding-bottom:70px;
}
.introduction-box {
	margin:0 auto;
	padding:0 245px;
}
.introduction-text {
	margin-bottom:30px;
	letter-spacing:1px;
}
.gallery-box {
	margin:0 auto;
	padding:0;
}
.gallery-box .col-lg-6 img{
	width:100%;
}
.gallery-box .row .col-lg-4 {
	margin-bottom:20px;
	padding:0 10px;
}
.gallery-box .row .col-lg-4 img {
	width:100%;
}
.maintenance-section {
	padding-top:100px;
	padding-bottom:70px;
}
.maintenance-box {
	margin:0 auto;
	padding:0 85px;
}
.maintenance-care-logo {
	margin-bottom:100px;
}
.maintenance-care-logo img {
	width:141px;
}
.maintenance-title {
	font-size:30px;
	text-transform:uppercase;
	letter-spacing:11.5px;
}
.maintenance-text {
	margin-bottom:30px;
	letter-spacing:1px;
	text-align:left;
}
.split-line {
	background: url(../img/line.jpg);
	width:170px;
	;
	height:1px;
	margin:40px auto;
}
footer {
	width:100%;
	background-color:#212121;
	margin:0 auto;
	padding-bottom:30px;
	padding-top:100px;
}
.fotter-logo {
	margin-bottom:100px;
}
.fotter-logo img {
	width:142px;
}
.fotter-title {
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.fotter-text {
	margin-bottom:40px;
}
.hidden-mobile {
	display:block;
}
.visible-mobile {
	display:none;
}
.mt-30{
	margin-top:30px;
}
 @media (max-width: 992px) {
.introduction-box {
	margin:0 auto;
	padding:0 145px;
}
.gallery-box {
	margin:0 auto;
	padding:0;
}
.maintenance-box {
	margin:0 auto;
	padding:0 45px;
}
}
@media (max-width: 768px) {
.introduction-box {
	padding:0 85px;
}
.gallery-box {
	padding:0;
}
.maintenance-box {
	padding:0;
}
.maintenance-title {
    letter-spacing: 5.5px;
}
}
@media (max-width: 576px) {
.container {
	padding:0 30px;
}
.introduction-box {
	padding:0;
}
.gallery-box {
	padding:0;
}
.maintenance-box {
	padding:0;
}
.gallery-box .col-xs-6 {
	width:50%;
}
.maintenance-title {
    letter-spacing: 2px;
}
.hidden-mobile {
	display:none;
}
.visible-mobile {
	display:block;
}
}
